<ui:composition template="../template/template.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<ui:define name="title">
        .:#{bandejaRegistroVisitasSalaMB.nombreSistema}:.
    </ui:define>
	<ui:define name="titlePages">
		<span>ACCESO A SALA</span>
	</ui:define>
	<ui:define name="urlNavegacion">
		<li class="active">Registrar ingreso</li> 
	</ui:define>
	<ui:define name="content">
		<h:form id="frmIrFormarto">
			<div class="row text-center">
				<div class="col-sm-4 col-sm-offset-4">
					<BR /><BR /><BR /><BR /><BR /><BR />	
					<p:commandLink id="clInicioRegistroVisita" action="#{bandejaRegistroVisitasSalaMB.continuarRegistroVisitaSala('irMenuPrincipal')}" >
						<h:outputText value="INGRESAR" style="font-size:50px" />
					</p:commandLink>
				</div>
			</div>
		</h:form>
	</ui:define>
</ui:composition>